/* -------------------------------- */
/* SOLEIL NOIR - TEMPLATE JOOMLA - 19 MARS 2009 - MARC-ANTOINE MINVILLE update: 26mars2009  -  update: 23 novembre 2010 - update mars 2013 */
/* --------------------------------- */

/* Position pour corner-banner */

#topcorner {
    display: block;
    height: auto;
    position: absolute;
    width: auto;
/*
    z-index: 99999;
*/
}

a.cornerRollover3  {  
display: block;  
width: 200px;  
height: 197px;  
/*
width: 141px;  
height: 138px;  
background: url('../images/demo5.png') no-repeat 0 0;  
background: url('../images/10ans-banner.png') no-repeat 0 0;  
*/

background: url('../images/promo2014-corner3.png') no-repeat 0 0;  

/*
width: 127px;  
height: 125px;  
background: url('../images/demo3.png') no-repeat 0 0;  

width: 153px;  
height: 150px;  
background: url('../images/demo4.png') no-repeat 0 0;  
*/
overflow: hidden;  
text-indent: -10000px; 
font-size: 0px;  
line-height: 0px;  
}

a:hover.cornerRollover,a:active.cornerRollover,
a:hover.cornerRollover3,a:active.cornerRollover3 {  
background-position: 0 -197px;  
}
/* There you go ! */

/* BALISES */

html {
width:100%;
padding: 0px;
}

body
{
background: #11110f;
color:#CDCDC9;
font-family: Helvetica,Trebuchet MS, DejaVu Sans, Verdana, sans-serif;
font-size:13px;
margin:0px;
padding:0px; 
}

img {
border: none;
background: transparent;
}

em {
font-size: 1em;
font-weight: normal;
}

strong {
font-size: 1em;
font-weight: bold;
}

h1,h2,h3,h4,h5,h6,th,p,blockquote,form,label,dl,fieldset,address {
margin: 0.5em 0;
font-family: Helvetica,Trebuchet MS, DejaVu Sans, Verdana, sans-serif;
}

td h1,td h2 {
margin: 0em 0em;
}

form {
background: transparent;
}

ul {
margin: 16px 0px;
padding: 0 0 0 40px
}

dd {
	margin-left: 0.5em;
}
li {
	margin: 0 0 1em 0;
}



p {
font-size: 13px;
/*color:#b7b7b2; */
font-family: Helvetica,Trebuchet MS, DejaVu Sans, Verdana, sans-serif;
background: transparent;
vertical-align:top;
}

h1 {
font-size: 26px;
color: #ffec87;
}

h2 {
font-size: 20px;
color: #ffec87;
}

h3 {
font-size: 20px;
color:#88ad16;
font-weight: normal;
}

h4 {
font-size: 18px;
color:#f5f5f5;
}

h5 {
font-size: 16px;
color:#f5f5f5;
}

h6 {
font-size: 14px;
color:#f5f5f5;
}

div {
background: transparent;
vertical-align:top;
}

fieldset {
margin: 1em;
padding: 1em 0.5em;
vertical-align:top;
border:none;
}
	fieldset dd, fieldset dt {
		margin-bottom:5px;
	}
	fieldset dt {
		margin-top:10px;
	}

table {
border: none;
/*color:#b7b7b2;*/
vertical-align: top;
background: transparent;
}

tr {
border: none;
vertical-align: top;
background: transparent;
}

th {
border: none;
font-size: 1.3em;
vertical-align: top;
background: transparent;
}

td {
border: none;
/*color:#b7b7b2;*/
vertical-align: top;
background: transparent;
}

thead {
padding: 10px;
vertical-align: top;
}

/* Forms */


input, select, textarea, .inputbox, legend {
    color: #333333;
    font-size: 14px;
    width:auto;
    padding: 3px;
}
	.topbar input, .topbar select, .topbar textarea, .topbar .inputbox, .topbar legend {
		color: #CFC087;
		font-size: 10px;
		width:auto;
		padding: 0px;
		border:1px solid #4D4B3F;
		background:#1B0D01;
		background:linear-gradient(to bottom, #1B0D01 0%, #130901 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	}



input[type="text"], input[type="password"] {
/*
    padding: 1px 0 1px 5px;
*/
}

input[type="hidden"] {
    display: none;
}

button, input[type="button"], input[type="submit"] {
    line-height: 100%;
    padding: 2px 4px 2px 1px;
}
	.topbar button, .topbar input[type="button"], .topbar input[type="submit"] {
		line-height: 100%;
		padding: 0;
	}

input[type="button"], input[type="submit"], input[type="checkbox"], input[type="image"], input[type="radio"], input[type="reset"], select, button {
    cursor: pointer;
}

/*
    color
    date
    datetime
    datetime-local
    email
    month
    number
    range
    search
    tel
    time
    url
    week
*/

textarea, input[type="text"], input[type="email"], input[type="date"], input[type="password"], select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C8C8C8;
}

textarea:hover, input[type="text"]:hover, input[type="email"]:hover, input[type="date"]:hover, input[type="password"]:hover, select:hover {
    border-color: #AAAAAA;
}
textarea:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="date"]:focus, input[type="password"]:focus, select:focus {
    border-color: #8C8C8C;
    outline: 2px solid #DCDCDC;
}


textarea {
/*
width:30em;
*/
padding:0.2em;
}

#search_searchword{
width:15em;
}

.contact-form input,.contact-form textarea,.contact-form select {
width:60%;
}
.inputbox,.contact-form textarea {
width:90%;
}

/* ID */

div#site {
width:980px;
padding: 8px 13px 0px 0px;
overflow:hidden;
margin:0px auto;
text-align:left;
}

/* ----------------------------------------------------- */
/* BLOC : TOP */
/* ----------------------------------------------------- */

div#top {
background-color: #262722;
float: left;
width:988px;
height: 55px;
border: 1px solid #42443b;
border-top: 1px solid #2c2c29;
border-bottom: 1px solid #262722;
border-left: 1px solid #1c1c1a;
border-right: 1px solid #1c1c1a;
}

a#sitename {
display:block;
text-decoration: none;
height: 0px;
width: 0px;
}

div.header-image {
float: left;
padding: 0px 0px;
position: relative;
top:12px;
left: 315px;
}

div#top .moduletable {
background-color: #262722;
float: right;
min-height: 50px;
/*
padding:0px;
*/
}
div#top .moduletable .newsflash {
padding:35px 10px 5px 10px;

}
div.topbar .moduletable {
}
div.topbar .moduletable.bottom {
padding:25px 0px 0px 0px;
}
div.topbar p {
margin-bottom:1px;
padding-right:1em;
}


#system-message > dd > ul > li {
    line-height: 1.5em;
    margin:0;
}

.login label {
    display: inline-block;
    min-width: 120px;
}

.cbox .login h1,
.cbox .servicebox h1 {
color:#333333;
}


div > ul {
/*
	list-style: none outside none;
*/
}
div > ul li {
	margin: 0 0 .1em 0;
}

.w33 {
    display: inline-block;
/*
    float: left;
*/
    margin: 0 2%;
    min-height: 3em;
    padding: 0.5em;
    vertical-align: middle;
    width: 24%;
}

div.servicebox .white-box {
box-shadow: 0 0 10px 1px #FCFCFC inset, 0 0 4px 3px #ccc;
text-align: center;
}
div.servicebox .white-box:hover {
box-shadow: 0 0 10px 1px #FCFCFC inset, 0 0 3px 2px #9ACD32;
}

/*------- MODULETABLE_TOPFLASH ---------*/

div#top .moduletable_topflash {
background: transparent;
color: #c0c0c0;
float: right;
font-weight: bold;
margin: 0px 5px;
clear: right;
position: relative;
top: 22px;
right:2px;
height: 50px;
}

.moduletable_topflash
h3 {
color: #f5f5f5;
text-align: center;
}


div#topflash
{
background:transparent;
width: auto;
float: right;
text-align: center;
}

#form-login {
width:auto;
float: right;
}


div#h_titre {
background:transparent;
float: left;
font-family: Trebuchet MS, Helvetica, DejaVu Sans, Verdana, sans-serif;
margin: 20px 10px 10px 20px;
}

div#h_logo {
background:transparent;
float: right;
position:relative;
top: 0px;
}

span#titre {
clear: right;
font-size: 36px;
line-height: 40px;
float: left;
color: #e9d96e;
padding: 0px 15px;
}

/* ----------------------------------------------------- */
/* BLOC : HEADER */
/* ----------------------------------------------------- */

div#header {
background-color: #11110f;
width:988px;
float: left;
clear:both;
height: 303px;
padding:0px;
overflow: hidden;
border-left: 1px solid #1c1c1a;
border-right: 1px solid #1c1c1a;
}

div#h_ima {
background:transparent;
float: left;
width: 986px;
/*border: 1px solid #1c1c1a;*/
}

#h_ima div.moduletable {
margin-bottom: 0px;
}

div#h_bloc {
padding:0px 0px 2px 0px;
background:#11110f;
overflow: hidden;
}

#h_bloc div.moduletable {
background:transparent;
overflow: hidden;
}



/* ----------------------------------------------------- */
/* BLOC : c */
/* ----------------------------------------------------- */

div#c {
width:948px;
float: left;
background-color: #262722;
/*color:#b7b7b2;*/
clear: both;
padding: 20px 20px 10px 20px;
border: 1px solid #42443b;
border-top: 1px solid #2c2c29;
border-bottom: 1px solid #2c2c29;
border-left: 1px solid #1c1c1a;
border-right: 1px solid #1c1c1a;
}


/* ------------------------------------ */
/* BLOC : BANNER  (ajout 8 juin 2010) */
/* ------------------------------------ */

div#banner {
width:100%;
clear:both;
float:left;
margin-bottom: 8px;
}

div#banner1 {
width:100%;
clear:both;
float:left;
padding:10px 0px 10px 0px;
}

div.bannergroup {
clear:both;
}

div#banner div.banneritem {
clear:both;
margin:0px auto;
width:700px;
}

div#banner1 div.banneritem {
clear:both;
margin:0px auto;
width:100%;
}
div#banner1 table.ban1table {
clear:both;
margin:0px auto;

}


/* ------------------------------------ */
/* BLOC : FOOTER */
/* ------------------------------------ */

div#footer {
width:950px;
clear: both;
padding: 0px 20px;
text-align: center;
height: 35px;
background:#151513;
border-bottom: 1px solid #11110f;
font-size: 12px;
}


#footer .menu {
margin:0;
padding: 10px 0 0 40px;
}
#footer ul.menu li {
    margin: 0 7px;
}

div#footer table {
text-align:center;
}

div#footer a, div#footer a:active,div#footer a#active_menu:active,div#footer a#active_menu {
color:#88ad16;
}

div#footer a:hover,div#footer a#active_menu:link,div#footer a#active_menu:visited {
color:#e9d96d;
}

/* -------------------------------------------- */
/* BLOC : LEGALS */
/* ------------------------------------------- */

div#legals {
background: #1c1c1a;
color: #eee8aa;
width:948px;
height: 100px;
clear: both;
text-align: center;
font-size: 12px;
padding: 0px 20px 0px 20px;
border: 1px solid #42443b;
border-top: 1px solid #11110f;
border-bottom: 1px solid #2c2c29;
border-left: 1px solid #1c1c1a;
border-right: 1px solid #1c1c1a;
}

div#legals img,div#debug img {
border: none;
/*background: #ffffff;*/
}

/* ------------------------------------------- */
/* BLOC : DEBUG */
/* --------------------------------------------- */

div#debug {
background: #11110f;
width:980px;
padding: 5px;
clear: both;
text-align: left;
}

div#debug table,div#debug div {
height: 20px;
float: left;
width: 100%;
text-align: center;
margin:0 auto;
font-size: 12px;
}


/* LIENS */

a,a:active {
text-decoration: none;
color: #9acd32;
outline:none;
}
a:hover,a:focus {
text-decoration: underline;
color: #cce444;
outline:none;
}
.contentpagetitle,
.contentpagetitle_tab,
.contentpagetitle_tab-b,  
.contentpagetitle_tab-s  {
color: #f5f5f5;
font-weight: normal;
font-size: 18px;
}

a.contentpagetitle:active,
a.contentpagetitle_tab:active,a.contentpagetitle_tab:link,
a.contentpagetitle_tab-b:active,a.contentpagetitle_tab-b:link,
a.contentpagetitle_tab-s:active,a.contentpagetitle_tab-s:link   {
color: #f5f5f5;
font-weight: normal;
font-size: 18px;

}
a.contentpagetitle:hover,a.contentpagetitle:focus,
a.contentpagetitle_tab:hover,a.contentpagetitle_tab:focus,
a.contentpagetitle_tab-b:hover,a.contentpagetitle_tab-b:focus,
a.contentpagetitle_tab-s:hover,a.contentpagetitle_tab-s:focus {
color: #f5f5f5;
font-weight: normal;
font-size: 18px;
}

ul.latestnews,
ul.latestnews_tab,
ul.latestnews_mini,
ul.latestnews_tab-b,
ul.latestnews_tab-s,
ul.relateditems,
ul.relateditems_tab,
ul.relateditems_mini,
ul.relateditems_tab-b,
ul.relateditems_tab-s {
background: transparent;
margin: 0px 0px 20px 0px;
padding-left: 20px;
color: #dcd691;
}

ul.latestnews li,
ul.latestnews_tab li,
ul.latestnews_mini li,
ul.latestnews_tab-b li,
ul.latestnews_tab-s li,
ul.relateditems li,
ul.relateditems_tab li,
ul.relateditems_mini li,
ul.relateditems_tab-b li,
ul.relateditems_tab-s li {
margin: 0px 0px 0.1em 0px;
}



.latestnews a,.latestnews a:active,
.latestnews_tab a,.latestnews_tab a:active,
.latestnews_tab-b a,.latestnews_tab-b a:active, 
.latestnews_tab-s a,.latestnews_tab-s a:active  {
background: transparent;
color: #91bf2e; 
}

.latestnews a:active,.latestnews a:hover,.latestnews a:focus,
.latestnews_tab a:active,.latestnews_tab a:hover,.latestnews_tab a:focus,
.latestnews_tab-b a:active,.latestnews_tab-b a:hover,.latestnews_tab-b a:focus, 
.latestnews_tab-s a:active,.latestnews_tab-s a:hover,.latestnews_tab-s a:focus {
background: transparent;
color:#99cd32; 
}


a:active.toclink,a.toclink,a:active.category,a.category {
color: #91bf2e;
font-size: 15px;
line-height: 20px;
}

a.readon,a.lire_plus,a.readmore,p.readmore {
display: block;
width: 100%;
text-align: right;
clear:both;
font-weight:bold;
float:right;
margin-top:0;
}

.sectiontableentry1 a{
color: #99c639;
font-weight: bold;
}
.sectiontableentry2 a {
color: #99c639;
font-weight: bold;
}

.pagenav {
text-align:center;
font-size:10px;
padding: 3px 5px;
margin:0px;
border:#333 1px solid;
background:#1c1c1a;
text-decoration:none;
}
.cdpetitions_signatures .pagenav {
background:inherit;
border:inherit;
}

a.pagenav,a.pagenav:active,a.pagenav:link,a.pagenav:visited  {
background:#11110f; 
border:#333 1px solid;
text-decoration:none;
}
.cdpetitions_signatures a.pagenav,.cdpetitions_signatures a.pagenav:active,.cdpetitions_signatures a.pagenav:link,.cdpetitions_signatures a.pagenav:visited {
background:inherit;
border:inherit;
}

a.pagenav:hover {
background:#11110f;
border:#555 1px solid;
text-decoration:none;
}
.cdpetitions_signatures a.pagenav:hover {
background:inherit;
border:inherit;
}


/* CLASSES */

span.article_separator {
display:block;
height:10px;
width:100%;
clear:both;
float:left;
}

div.dot, hr {
clear: both;
width:100%;
height:5px;
background:transparent;
border:1px solid transparent;
border-bottom:1px dashed #66645d;
}

.emphase1 {
color:#88ad16;
font-size: 1.1em;
font-weight: normal;
}
.emphase2 {
color:#88ad16;
font-size: 1.2em;
font-weight: normal;
}
.emphase3 {
/*
color:#88ad16;
*/
font-size: 1.3em;
font-weight: normal;
}

ul.list-big {
padding: 0 0 0 10px;
}
.list-big li {
/*
font-weight:bold;
*/
margin:10px 10px 10px 10px;
}

.white-box {
background: #fff;
color: #222222;
text-align: center;
border: #66645D solid 1px;
moz-border-radius: 10px;
border-radius: 10px;
behavior: url(/media/scripts/PIE.htc);
position:relative;
}
.white-box table {
margin: 5%;
width: 90%;
}
.white-box td {
width: 50%;
text-align: center;
}
.white-box a,
a .white-box {
color:#668000;
text-decoration:none;
display: block;
}
.white-box a:hover,
a:hover .white-box {
color:#445500;
text-decoration:none;
}

.mod-aksubslist ul {
margin:0;
}

fieldset dd, fieldset dt {
    
    border-bottom: 1px solid #CCCCCC;
    float: left;
    margin: 0 0 10px;
    min-height: 40px;
    padding: 0 0 2px;
    width: 50%;
}
.contact-form dd, .contact-form dt {
border-bottom:none;
}
.contact-form fieldset dd {
width:75%;
}
.contact-form fieldset dt {
width:25%;
}
.profile-edit {

}
fieldset dt {
    clear: left;
    float: left;
    margin: 0 0 10px;
    width: 40%;
}
fieldset dd {
clear: right;
width: 60%;
}

.cbox .profile a {
	color: #5e7600;
	background: #fff;
	border-radius:5px;
	padding:4px 8px;
	border: 1px solid #c9cbcd;
}

.cbox .profile a:hover {
	color: #445500;
	background: #fff;
	text-decoration: none;
	border: 1px solid #445500;
}

.white-box.button {
	background:#fcfcfc;
	/*background: -moz-linear-gradient(#e2e2e2, #fcfcfc);
	background: -o-linear-gradient(#e2e2e2, #fcfcfc);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e2e2e2), to(#fcfcfc));
	background: -webkit-linear-gradient(#e2e2e2, #fcfcfc);*/
	
	text-shadow: 0px 0px 5px #fff;
	box-shadow: 0 0 10px 1px #fcfcfc inset, 0px 0px 4px 3px #111;
	text-decoration:none;
}

.white-box.button:hover {
	background:#fff;

	/*background: -moz-linear-gradient(#e2e2e2, #e2e2e2);
	background: -o-linear-gradient(#e2e2e2, #e2e2e2);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e2e2e2), to(#e2e2e2));
	background: -webkit-linear-gradient(#e2e2e2, #e2e2e2);*/
	box-shadow: 0 0 10px 1px #a6a6a6 inset, 0px 0px 8px 3px #000;
	

	text-decoration:none;
}


.text-block-left {
float:left;
clear:left;
width:430px;
height:100%;
padding-right:20px;
}

.text-block-right {
float:left;
clear:right;
width:430px;
height:100%;
padding-left:20px;
}

#c .fullpage td.cbox {
width:908px;
}

/*---------------------------*/

div.moduletable_sbox table.contentpaneopen_sbox {
height:132px;
overflow:hidden;
border-bottom:1px dashed #66645d;
border-collapse:collapse;
} 

div.moduletable_sbox table.contentpaneopen_sbox td {
padding: 0px 20px;
}

/*---------------------------*/

/*---------------------------*/
.moduletable_sbox2 {
float:left;
}

div.moduletable_sbox2 table.contentpaneopen_sbox2 {
height:150px;
overflow:hidden;
border-bottom:1px dashed #66645d;
border-collapse:collapse;
margin-bottom:5px;
margin-top:5px;
} 

div.moduletable_sbox2 table.contentpaneopen_sbox2 td {
padding: 0px 20px;
}

/*---------------------------*/

#c td.cbox_pa_l {
width:630px;
margin: 10px 20px;
float: left;
/*height: 100%;*/
background:transparent;
overflow:visible;

}

#c td.cbox_pa_r {
padding: 0px 20px 10px 0px;
width:150px;
float: right;
/*height: 100%;*/
background:transparent;
overflow:visible;

}

#c td.cbox {
margin: 10px 20px;
width: 430px;
float: left;
/*height: 100%;*/
background:transparent;
overflow:visible;
}

	#c td.cbox.left-75 {
	margin: 10px 20px;
	width: 580px;
	float: left;
	}

	#c td.cbox.right-25 {
	margin: 10px 20px;
	width: 260px;
	float: left;
	}

	.equal #c td.cbox.left-75 {
	width: 430px;
	}
	.equal #c td.cbox.right-25 {
	width: 430px;
	}

.cbox h1,.cbox h2,.cbox_pa_l h1,.cbox_pa_l h2,.cbox_pa_r h1,.cbox_pa_r h2,
.cat-children h3 {
font-size: 24px;
padding: 0px 0px 0px 0px;
color: #ffec87;
font-weight: normal;
text-align: left;
}

.cbox h3,.cbox_pa_l h3,.cbox_pa_r h3 {
font-size: 28px;
}

.cat-children h3 {
font-size: 24px;
}

.cbox div.moduletable {
clear: both;
float: left;
width: 100%;
}

.moduletable, po {
padding: 0px;
}

.cat-children ul {
	margin:0;
	padding:0;
	list-style:none;
}
.cat-children li {
	margin:0;
	padding:0 1% 1% 0;
	float:left;
	width:49%;
	height: 70px;
	overflow:hidden;
}
	.cat-children li:hover {
/*
	background:#101010;
*/
	}

.cat-children dl {

}
.cat-children dd {
    margin-left: 0;
    font-size: 0.8em;
    width:49%;
    display: inline;
}
.cat-children dt {
    font-weight: bold;
    font-size: 0.8em;
    width:49%;
    display: inline;
}

.cbox div.moduletable h3 {
background: #262722;
color: #ffec87;
text-align: left;
font-size: 24px;
}

div.moduletable_tab,
div.moduletable_tab-b,
div.moduletable_tab-s,
div.moduletable_mini {
border-top: 2px solid #66645d; 
border-right: 2px solid #66645d;
border-left: 2px solid #66645d;
border-bottom: 2px solid #66645d;
margin-bottom:15px;
margin-top:20px;
height:220px;
padding:10px 10px 0px 10px;
clear:both;
/*
background: transparent url(../images/sunglasses2-20-bt.png) top repeat-x;
*/
background: transparent;
-moz-border-radius: 0px 10px 10px 10px;
-webkit-border-radius: 0px 10px 10px 10px;
-khtml-border-radius: 0px 10px 10px 10px;
border-radius: 0px 10px 10px 10px;
behavior: url(/media/scripts/PIE.htc);
position:relative;
}

div.moduletable_tab,
div.moduletable_tab-b {
padding-top:20px;
overflow:hidden;
}

div.moduletable_tab-b {
margin-bottom:-5px;
}

div.moduletable_tab-s {
margin:56px 0px 35px 0px;
height:100%;
width: 260px;
}

div.moduletable_mini {
margin:56px -30px 35px 0px;
padding-bottom:0px;
height:100%;
width: 200px;
float:right;
}

ul.latestnews_tab,
ul.latestnews_mini {
margin-top:0px;
}

#c h3.tab, 
#c div.moduletable_tab h3,
#c div.moduletable_tab-b h3,
#c div.moduletable_tab-s h3,
#c div.moduletable_mini h3   {
color:#ffffd7; 
text-align: center;
width: 150px;
padding:5px 0px 5px 0px;
margin:0px 0px -20px -4px;
font-size: 16px;
clear:both;
background:transparent url(../images/tab-round-bl3_32.png) no-repeat;
overflow:visible;
position: relative;
top:-42px;
left:-8px;
}

.moduletable li a, .moduletable li a#active_menu:active,.moduletable li a#active_menu,
.moduletable_tab li a, .moduletable_tab li a#active_menu:active,.moduletable_tab li a#active_menu,
.moduletable_tab-b li a, .moduletable_tab-b li a#active_menu:active,.moduletable_tab-b li a#active_menu,
.moduletable_tab-s li a, .moduletable_tab-s li a#active_menu:active,.moduletable_tab-s li a#active_menu, 
.moduletable_mini li a, .moduletable_mini li a#active_menu:active,.moduletable_mini li a#active_menu 
 {
display:block;
color:#eee8aa; 
}
.moduletable li a:hover,.moduletable a#active_menu:link,.moduletable a#active_menu:visited,
.moduletable_tab li a:hover,.moduletable_tab a#active_menu:link,.moduletable_tab a#active_menu:visited,
.moduletable_tab-b li a:hover,.moduletable_tab-b a#active_menu:link,.moduletable_tab-b a#active_menu:visited,
.moduletable_tab-s li a:hover,.moduletable_tab-s a#active_menu:link,.moduletable_tab-s a#active_menu:visited, 
.moduletable_mini li a:hover,.moduletable_mini a#active_menu:link,.moduletable_mini a#active_menu:visited {
color:#ffec87;
}


/* HEADINGS */

.componentheading {
font-size: 24px;
text-align: left;
font-weight: normal;
color: #ffec87;
font-family: Helvetica,Trebuchet MS, DejaVu Sans, Verdana, sans-serif;
}

.contentdescription {
color: #8f9087;
font-size: 1.1em;
padding-bottom: 15px;
font-family: Helvetica,Trebuchet MS, DejaVu Sans, Verdana, sans-serif;
}

.contentheading,
.contentheading_tab,
.contentheading_tab-b,
.contentheading_tab-s,
.item-page h3,
.moduletable h3,
.moduletable_tab h3,
.moduletable_tab-b h3,
.moduletable_tab-s h3,
table.contentpaneopen h3,
table.contentpaneopen_tab h3, 
table.contentpaneopen_tab-b h3, 
table.contentpaneopen_tab-s h3 
{
font-size: 20px;
font-weight: normal;
font-family: Helvetica,Trebuchet MS, DejaVu Sans, Verdana, sans-serif;
color: #f5f5f5;
background:transparent;
}

.cbox .moduletable_clik {
margin:0;
padding:0;
height:0;
}

.cbox .moduletable_clik a h3 {
color:#ffffd7; 
text-align: center;
width: 150px;
padding:5px 0px 5px 0px;
margin:0px 0px -20px 0px;
font-size: 16px;
clear:both;
background:transparent url(../images/tab-round-bl3_32.png) no-repeat;
overflow:visible;
position: relative;
top:-9px;
left:0px;
font-weight: normal;
}
.cbox .moduletable_clik a, .cbox .moduletable_clik a:hover {
text-decoration:none;
outline:none;
}


td.sectiontableheader {
font-weight: normal;
margin: 10px 0px 20px 0px;
padding: 5px 0px;
border-bottom:1px dashed #66645d;
}


div.pagenavbar div, td.sectiontablefooter {
border-top:1px dashed #66645d;
margin: 10px;
padding: 20px;
text-align: center;
}


.sectiontableentry0 a{
/*color: #392200;*/
font-weight: bold;
color: #f5f5f5;
}

.sectiontableentry0 {
background: #262722;
color: #f5f5f5;
}

.sectiontableentry1 {
background:#262722;
color: #f5f5f5;
}

.sectiontableentry2 {
background: #22231e;
color: #f5f5f5;
}

.sectiontableentry0 td {
font-size: 15px;
padding: 10px 0px;
color: #f5f5f5;
}

.sectiontableentry1 td {
font-size: 15px;
padding: 10px;
color: #f5f5f5;
}

.sectiontableentry2 td {
font-size: 15px;
padding: 10px;
color: #f5f5f5;
}

tr.sectiontableentry0 {
background: transparent;
font-size: 15px;

color: #f5f5f5;
height: 40px;
}

tr.sectiontableentry1 {
background: transparent;
font-size: 15px;

color: #f5f5f5;
height: 40px;
}

tr.sectiontableentry2 {
background: transparent;
font-size: 15px;
padding: 10px 0px;
color: #f5f5f5;
height: 40px;
}

/* SEARCH */

input.button_search {
float: right;
height: 22px;
padding:0px 2px;
margin:0px 1px;
background:#220f00;
border:1px solid #2d3502;
color: #aaa;
font-variant:small-caps;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-khtml-border-radius:2px;
border-radius: 2px;
}

input.button_search:hover {
color: #ffffd7;
background:#526005;
}

input.button_search:focus {
color: #c3b775;
background:#1a0c00;
}

.inputbox_search {
background:#fff;
color: #262722;
}

.inputbox_search:hover,.inputbox_search:active,.inputbox_search:focus {
background:#fff;
color: #262722;
}




div#advert3 {
height: 0px;
width:0px;
position: relative;
top: 205px;
float: right;
}

div#bar{
height: 0px;
width:0px;
position: relative;
top: 206px;
right: 155px;
float: right;
}

table.moduletable_search,div.moduletable_search {
margin: 10px 8px;
float: right;
width:160px;
clear: right;
}

table.moduletable_bar,div.moduletable_bar{
    clear: both;
    float: right;
    margin: 20px 13px 1px 2px;
    overflow: hidden;
    width: 300px;
}

.moduletable_tab-s.cleartop {
float:left;
}

/* FURTIVE */

div#c_bloc3 {
background: #101010;
float: left;
width:922px;
margin: 2% 10px;
border: 1px solid #42443b;
border-top: 1px solid #2c2c29;
border-bottom: 1px solid #2c2c29;
border-left: 1px solid #1c1c1a;
border-right: 1px solid #1c1c1a;
font-family: Helvetica,Trebuchet MS, DejaVu Sans, Verdana, sans-serif;
color:#cdcdc6;
}

#c_bloc3 h3 {
background:transparent;
border:none;
color:#e1af38; 
text-align: left;
margin: 0;
padding: 0;
font-size: 17px;
font-weight: normal;
font-family: sans-serif;
margin-bottom: 10px;
}

#c_bloc3 h3 a,#c_bloc3 h3 a:active,#c_bloc3 h3 a:link {
color:#e1af38;
text-decoration: underline;
}

table.furtive {
background: #101010;
}

table.furtive td {
background:#101010;
width: 30%;
float: left;
padding: 2% 1% 2% 2%;
margin-bottom: 0px;
}

div.ima-ga {
float: left;
}

div.text-dr {
background:transparent;
width: 48%;
height: 120px;
float: right;
text-align: left;
padding: 2px;
font-size: 14px;
color:#eee8aa; /*#c9bd79#ccc3af#c3c2b8;#e39d6a*/
font-family: Geneva, Helvetica, Arial, sans-serif;
}

/* ACYMAILING */

h2.acymailing_title {
color: #343d4c;
font-size: 20px;
}

.acymailing_content p {
color: #343d4c;
}

.newsletter_body #cadre1 a {
color: #343d4c; /*#556b2f#2e4369#465827;*/
font-weight:bold;
font-size:10px;
}

/* TEXT-EDITOR AND SYSTEM CSS*/

.mceContentBody {
background: #ffffff;
color: #000000;
}

.contenttoc {
padding: 20px;
margin: 20px;
float: right;
border-top: 1px solid #b7b7b2;
border-bottom: 1px solid #b7b7b2;
}

div.blog_more {
color: #f5f5f5;
font-weight: bold;
background: #262722;
padding: 2em;
margin: 20px 2px;
border: 1px dashed #c3b775;
}

table.contentpaneopen {
vertical-align: top;
}

#column3 .moduletable th {
font-size: 24px;
padding: 0px 0px 10px 0px;
color: #ffec87;
font-weight: normal;
text-align: left;
}

.blog p {
/*color: #b7b7b2;*/
}

table.blog {
/*color: #b7b7b2;*/
}

table.contentpaneopen.prez {
width:100%;
}

.contentpaneopen.prez td {
padding: 10px;
border-bottom: 1px dashed #66645D;
}

.contentpaneopen.prez td.prez_photo {
width:77px; /* 75+2 */
height:102px; /* 100+2 */
padding-right: 0;
}

.contentpaneopen.prez .tablehead h4 {

}


ul.liens {
margin: 0;
padding: 0;
}
.liens li {
display:block;
float:left;
list-style:none;
clear: left;
margin: 0 0;
padding: 3px 0 0 10px;
}
.liens li a.category {
font-size:16px;
}


/* Akeeba Subscriptions */ /* Acymailing */ /* Com User */

#akeebasubs {
    color: #333333;
}

table.subscription-table {
background-color: #F0F0F0;
}

.servicebox,#signupForm,#login,#component-contact,#com-form-login,#josForm,.josForm.form-validate,#acymodifyform,.subscription,.subscriptions,
.levels,.login,.profile,.profile-edit,
.nn_tabs_content,
div.contact-form {
background-color: #F0F0F0;
color: #333333;
margin: 2em 0.5em;
padding: 20px 20px 40px 20px;
border: #66645D solid 2px;

moz-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
behavior: url(/media/scripts/PIE.htc);
position:relative;
}

.form-validate .componentheading,.subscriptions h2,#acymodifyform h4 {
color:#333333;
}

#c div.moduletable_tab-s.gray,#c div.moduletable_tab.gray,#c div.moduletable_tab-b.gray {
background-color: #F0F0F0;
color: #333333;
}
#c div.moduletable_tab-s.gray a:hover {
color: #333333;
}

.gray a.contentpagetitle:active,
.gray a.contentpagetitle_tab:active,.gray a.contentpagetitle_tab:link,
.gray a.contentpagetitle_tab-b:active,.gray a.contentpagetitle_tab-b:link,
.gray a.contentpagetitle_tab-s:active,.gray a.contentpagetitle_tab-s:link   {
color: #333;
font-weight: normal;
font-size: 18px;

}
.gray a.contentpagetitle:hover,.gray a.contentpagetitle:focus,
.gray a.contentpagetitle_tab:hover,.gray a.contentpagetitle_tab:focus,
.gray a.contentpagetitle_tab-b:hover,.gray a.contentpagetitle_tab-b:focus,
.gray a.contentpagetitle_tab-s:hover,.gray a.contentpagetitle_tab-s:focus {
color: #222;
font-weight: normal;
font-size: 18px;
}

td.contentheading_tab.gray h3,td.contentheading_tab.gray h3 a,td.contentheading_tab-b.gray h3,td.contentheading_tab-b.gray h3 a {
color: #222;
}

.gray a,.gray a:active {
color: #333;
}



#system-message dd ul {
/*
    border-bottom: 3px solid #84A7DB;
    border-top: 3px solid #84A7DB;
    color: #0055BB;
    list-style: none outside none;
    margin-bottom: 10px;
    padding: 10px;
*/
background-position: 6px center;
background-color:#F0F0F0;
}


.banneritem.pad-left-232 {
padding-left:232px;
}

.banneritem.pad-left-172 {
padding-left:172px;
}

div.moduletable.plain {
    height: 100%;
    margin: 10px 0 80px;
    padding-left:17px;
    width: 260px;
}
	div.moduletable.plain.trimit {
		height: 100%;
		margin: -50px 0 20px;
		padding-left:17px;
		width: 260px;
		
	}


/*
2013-03-21 : marka : Mise en page des articles*/

table[class^="contentpaneopen_tab"] p img,
.cbox.left-75 table.contentpaneopen p img,
div[class^="newsflash_tab"] p img {
border:1px solid #fafafa;
text-align:left;
float:left;
margin:0px 10px 5px 0px;

}

/*
Correctifs pour J2.5
*/

.sectiontablefooter li, .pagination li {
    display: inline;
    list-style: none outside none;
    text-align: center;
}
ul.menu li {
    display: inline;
    list-style: none outside none;
    text-align: center;
}
	.moduletable ul.menu li {
	text-align: left;
	}
.ddmx a[id^="swmenu"] {
border-radius:2px;

background: #1b0d01; /* Old browsers */
background: -moz-linear-gradient(top, #1b0d01 0%, #130901 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b0d01), color-stop(100%,#130901)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1b0d01 0%,#130901 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1b0d01 0%,#130901 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #1b0d01 0%,#130901 100%); /* IE10+ */
background: linear-gradient(to bottom, #1b0d01 0%,#130901 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b0d01', endColorstr='#130901',GradientType=0 ); /* IE6-9 */
}

/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#h_menu_bot .ddmx a[id^="swmenu"] {
		margin-top: -1px !important;
	}
}



.ddmx .section a[id^="swmenu"] {
margin:2px;
}
.ddmx .section {
background:#11110F;
padding-right: 4px;
padding-top: 2px;
box-shadow:10px 10px 10px 0px #11110F;
border-radius: 0 0 3px 3px;
visibility:hidden;
}

.ddmx a.item2-active, .ddmx a.item2 {
    border: 1px solid #4D4B3F;
}



h2 a, h4 a,
.newsflash-title,
.newsflash-title_tab,
.newsflash-title_tab-b,  
.newsflash-title_tab-s  {
color: #f5f5f5;
font-weight: normal;
font-size: 18px;
}
h2 a:active,h2 a:link,
.newsflash-title a:active,
.newsflash-title_tab a:active,.newsflash-title_tab a:link,
.newsflash-title_tab-b a:active,.newsflash-title_tab-b a:link,
.newsflash-title_tab-sa:active,.newsflash-title_tab-s a:link   {
color: #f5f5f5;
font-weight: normal;
font-size: 18px;

}
h2 a:hover,h2 a:focus,
.newsflash-title a:hover,.newsflash-title a:focus,
.newsflash-title_tab a:hover,.newsflash-title_tab a:focus,
.newsflash-title_tab-b a:hover,.newsflash-title_tab-b a:focus,
.newsflash-title_tab-s a:hover,.newsflash-title_tab-s a:focus {
color: #f5f5f5;
font-weight: normal;
font-size: 18px;
}


.item {
margin:10px 0 10px 0;
clear:both;
float: left;
}


li.newsflash-item {
	list-style: none outside none;
	margin:0;
}
ul.newsflash-vert {
padding:0;
}


/*
top menu
*/

.moduletable_topflash ul.menu {
	margin:0;
	padding:0;
	float: right;
}
.moduletable_topflash ul.menu li {
	float: left;
	margin:0;
	padding:0;
}
.moduletable_topflash ul.menu li a {
border-radius:2px 2px 0px 0px;
 
	background: #1b0d01; /* Old browsers */
	background: -moz-linear-gradient(top, #1b0d01 0%, #130901 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b0d01), color-stop(100%,#130901)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1b0d01 0%,#130901 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1b0d01 0%,#130901 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1b0d01 0%,#130901 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1b0d01 0%,#130901 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b0d01', endColorstr='#130901',GradientType=0 ); /* IE6-9 */


    background-color: #1B0D01;
    background-image: none;
    border-color: #4D4B3F;
    border-style: solid;
    border-width: 1px;
    border-bottom:none;
    color: #CFC087;
    display: block;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    height: 22px;
    margin: 3px 1px 1px;
    padding: 8px 0 0;
    position: relative !important;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    white-space: nowrap;
    width: 120px;
    z-index: 200;
}

.moduletable_topflash ul.menu li a:hover,
.moduletable_topflash ul.menu li.current a,
.moduletable_topflash ul.menu li.active a {
  color: #FFFFD7 !important;
  background: #526005;
  border: 1px solid #8f985c;
  border-bottom:none;
/*
  box-shadow: 1px 0px 1px #f8f7f4 inset;
*/
  
    display: block;
    font-size: 13px !important;
    font-weight: normal !important;
    height: 22px;
    left: 0;
    position: relative;
    text-align: center !important;
    text-decoration: none !important;
    top: 0 !important;
}

.login-fields {

margin:10px;
}

.akeeba-bootstrap .form-horizontal div.control-group {
    margin-bottom: 2px;
}

.akeeba-bootstrap .btn-primary {
    background-color: #526005;
    background-image: linear-gradient(to bottom, #657606, #495505);
}

.akeeba-bootstrap .btn-primary:hover, .akeeba-bootstrap .btn-primary:active, .akeeba-bootstrap .btn-primary.active, .akeeba-bootstrap .btn-primary.disabled, .akeeba-bootstrap .btn-primary[disabled] {
    background-color: #526005;
    color: #FFFFFF;
}


dt {
font-weight: bold;
}



div.nn_tabs_content {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #66645D #66645D #66645D;
    border-image: none;
    border-radius: 0 4px 4px 4px;
    border-right: 2px solid #66645D;
    border-style: none solid solid;
    border-width: 0 2px 2px;
    margin:0;
    margin-bottom: 18px;
    padding: 8px 12px;
/*
    background: none repeat scroll 0 0 #FFFFFF;
*/
}
div.nn_tabs_nav ul.nn_tabs_tabs {
    background: none repeat scroll 0 0 transparent !important;
    border-bottom: 2px solid #66645D;
    border-bottom: none;
    list-style: none outside none !important;
    margin: 0 !important;
    padding: 0 !important;

     position: relative;
     bottom:-1px;

}
div.nn_tabs_nav li.nn_tabs_tab a, div.nn_tabs_nav li.nn_tabs_tab a:link, div.nn_tabs_nav li.nn_tabs_tab a:visited, div.nn_tabs_nav li.nn_tabs_tab a:active, div.nn_tabs_nav li.nn_tabs_tab a:hover {
    line-height: 1.5em !important;
    outline: 0 none;
    text-decoration: none !important;
    transition-duration: 0.2s;
    color:#F0F0F0;
    background:#66645D;
}
div.nn_tabs_nav li.nn_tabs_tab a, div.nn_tabs_nav li.nn_tabs_tab a:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #66645D #66645D transparent;
    border-image: none;
    border-radius: 4px 4px 0 0;
    border-style: solid;
    border-width: 2px;
    color: #555555;
    display: block;
    margin-right: 2px;
    padding: 8px 12px;
}
div.nn_tabs_nav li.nn_tabs_tab a:hover {
    background-color: #EEEEEE;
}
div.nn_tabs_nav li.nn_tabs_tab.active a, div.nn_tabs_nav li.nn_tabs_tab.active a:hover {
    background-color: #F0F0F0;
    cursor: default;
    color: #000000;
}

div.nn_tabs_nav li.nn_tabs_tab {

    margin: 0 0 -2px !important;

}

.nn_tabs_content h1,.nn_tabs_content h2,.nn_tabs_content h3,.nn_tabs_content h4,.nn_tabs_content h5,.nn_tabs_content h6 {
color:inherit;
}



#login-form {
float:left;
width:220px;
margin: 5px 10px;
}

ul.actions {
    display: block;
    float: right;
    margin: 0;
    position: relative;
    right: 0;
    top: -22px;
}
ul.actions li {
display:block;
list-style:none;
}


/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#ma_div {
		width: 600px;
	}
}

.cdpetitions .cdpetitions_signpetition form input {
    margin: 0.5em 0;
}


ul.list, ul.list1, ul.list2, ul.list3, ul.list4, ul.list5, ul.list6, ul.list7, ul.list8, ul.list9, ul.list10, ul.list11, ul.list12 {
    list-style-type: none;
    margin-left: 5px;
    overflow:visible;
    padding: 0 0 0 20px
}
ul.list li, ul.list1 li, ul.list2 li, ul.list3 li, ul.list4 li, ul.list5 li, ul.list6 li, ul.list7 li, ul.list8 li, ul.list9 li, ul.list10 li, ul.list11 li, ul.list12 li {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/icones/1369888940_stock_mail-filters-apply.png");
    background-repeat: no-repeat;
    margin: 0 0;
    padding: 7px 0 7px 40px;
}
ul.list.arrow_hand_green li {
    background-image: url("../images/icones/1369888973_arrow_right.png");
    background-position:0px 0px;
}

/*

p.dropcap:first-letter { float: left; color: #fff; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia; }
*/

.south-street .cdpetitions_goalinfo .ui-widget-header {
    background: url("../images/jqueryui/ui-bg_gloss-wave_70_ffdd57_500x100.png") repeat-x scroll 50% 50% #ECE8DA;
    border: 1px solid #D4CCB0;
    color: #433F38;
    font-weight: bold;
}



div[class^="leading-"] {
clear:both;
}



.resume {
    background: none repeat scroll 0 0 #11110F;
    color: #F5F5F5;
    clear: right;
    display: inline;
    float: right;
    font-size: 1em;
    font-weight: bold;
    margin: 1em 1.5em 0.5em 1.5em;
    padding: 1.5em;
    width: 33%;
}
.green {
	background: none repeat scroll 0 0 #517512;
	color: #F5F5F5;
}
.left {
	float:left;
	clear: left;
	margin-left: 0;
}
.right {
	float:right;
	clear: right;
	margin-right: 0;
}




.topbar {
	float:right;
	max-width: 80%;
}
